<!doctype html>
<html lang="nl">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../style/normalize.css">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap"
            rel="stylesheet">
        <link rel="stylesheet" href="../style/main.css">
        <title>Black Adam | ELOICT MOVIE DB</title>
    </head>

    <body>
        <div class="container">


            <!--    CHANGE bg-image URL     -->
            <header style="--bg-image: url(../assets/PoorThings.jpg)">


                <nav class="content-container">
                    <a href="../">home</a>
                </nav>
                <div class="intro content-container">
                    <div class="hero">

                        <!--    CHANGE TITLE    -->
                        <h1>Poor Things</h1>
                    </div>
                </div>
            </header>
            <main>
                <article class="content-container detail">
                    <div class="text-container">

                        <!--    CHANGE CONTENT      -->
                        <h2>Poor Things</h2>
                        <p class="subtitle">Yorgos Lanthimos, 2023, 141'</p>

                        <p>
                            An account of the fantastical evolution of Bella Baxter, a young woman brought back to life by the brilliant and unorthodox scientist Dr. Godwin Baxter.                        </p>
                        <h3>Review</h3>
                        <p>
                            I had no expectations going in to watching this movie and I was absolutely wowed. The movie felt new and refreshing and was absolutely visual stunning. I couldn't get over the thematic backgrounds as well as the costumes.

                            Emma Stone was remarkable and she deserves every award for her performance. She went all in and in my opinion it totally paid off. As for the nudity and sex scenes, I found it was quite necessary for the movie as it wouldn't be a story about womanhood without it.

                            Mark Ruffalo also wows me as I have never seen him as this sort of character. Overall the casting is fantastic.

                            I do understand that this movie is not everyone's cup of tea but I don't believe it's meant to be so.

                            Overall I truly enjoyed this movie, it had everything for me: great acting, visuals, and a thought provoking story.
                        </p>


                    </div>
                    <div class="video-container">

                        <!--    CHANGE YOUTUBE MOVIE    -->
                        <iframe width="900" height="506" src="https://www.youtube.com/embed/RlbR5N6veqw" title="POOR THINGS | Official Trailer | Searchlight Pictures" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>

                    </div>
                    <a href="../" class="button large back">terug naar overzicht</a>
                </article>
            </main>
        </div>
        <footer>
            <div class="content-container">
                &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
            </div>
        </footer>
    </body>

</html>
